.unnamed1 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #333333;
    width: auto;
    font-style: normal;
    font-weight: bold;
}
.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.date {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #333333;
    font-style: normal;
    font-weight: bold;
}
.bodytext {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #000000;
    font-style: normal;
    font-variant: normal;
}
.unnamed2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.header2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
.unnamed3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.unnamed4 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #333333;
}
.goldheader  {
	color: #999933;
	font-family: Arial, Helvetica, Verdana;
	font-weight: bold;
	font-size: 14px;
}
.goldlink {
    color: #999933;
    font-size: 12px;
}
.untitles {
}
